p {
	max-width: 750px;
}

p:hover {
	color: orange;
}

p::first-letter {
	font-size: 45px;
	color: rgb(129, 8, 8);
	background-color: black;
	border: 3px solid;
	border-radius: 10px;
}

p::first-line {
	font-weight: 900;
	font-size: 18px;
}

p::after {
	content: "Fin (:";
}

p::selection {
	color: white;
	background-color: red;
}